glib-sharp System.ValueType System.IEquatable<GLib.TimeVal> To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Int32 To be added. To be added. To be added.
- Method
  GLib.TimeVal `` To be added. To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added.
- Property
  System.Int64 To be added. To be added. To be added.
- Property
  System.Int64 To be added. To be added. To be added.
- Field
  GLib.TimeVal To be added. To be added.